Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Fehler bei erstellen von neuem Thread
#11
Vielen Dank, jetzt klappt es Smile
#12
Michael schrieb:Die Fehlermeldung wird nicht nur beim Erstellen eines neuen Themas erscheinen, wenn das Theme nicht kompatibel ist. Du kannst versuchen den Ordner "install" hochzuladen und das Upgradeskript auszuführen (1.2.11 -> 1.2.12). Ich kann aber nicht garantieren, dass es funktioniert. Du solltest deine Datenbank vorher sichern.
Moin,

das habe ich mir auch schon gedacht.
Aber:
Ich habe MyBB Version 1.2.12 auf meinem Webspace installiert, und das Design ist für Version 1.2.X. Eigentlich müsste das aber doch kompatibel sein, oder? Oder sollte ich einfach mal eine alte Version ausprobieren?
#13
Die Änderungen in den Templates, die den Fehler verursachen, wurden erst mit MyBB 1.2.12 eingeführt und sich ein weiterer Sicherheitsmechanismus. Wenn du ein Template verwendest, das für eine Version vor 1.2.12 erstellt wurde, fehlen dort diese Änderungen. Das Upgrade-Skript nimmt die Änderungen vor.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  E-Mail Nachricht bei neuem Beitrag dengmert 6 865 01.10.2007, 22:46
Letzter Beitrag: Samu
  Fehler beim Versuch einen neuen Thread zu erstellen veryxRV 19 2.374 30.10.2006, 14:12
Letzter Beitrag: Mak